/*.img-responsive {
    height: auto;
    width: auto;
    max-height: 100px;

}@media only screen and (max-width: 770.00px) {
      .img-responsive{
         height: auto;
         width: auto;
         max-height: 120px; } }
 @media only screen and (max-width: 500.00px) {
      .img-responsive{
         height: auto;
         width: auto;
         max-height: 150px; } }
  @media only screen and (max-width: 400.00px) {
      .img-responsive{
         height: auto;
         width: auto;
         max-height: 200px; } }*/

.site-logo a img {
        width: 200px; }
    @media (max-width: 991.98px) {
      .site-logo {
        float: left;
        position: relative; } }
    @media (max-width: 400.00px) {
      .site-logo a img{
         width: 150px; } }



.logo_img{
   max-width: 100%;
  height: auto;
}@media (max-width: 770.00px) {
      .logo_img{
         max-width: 120%;
         height: auto; } }
 @media (max-width: 500.00px) {
      .logo_img{
         max-width: 150%;
         height: auto; } }
  @media (max-width: 400.00px) {
      .logo_img{
         max-width: 200%;
         height: auto; } }




body{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	
	background-color: #f7f8fc;
}



.navbar-light .navbar-nav .nav-link{
	font-size: 1.20rem;
	color: #828282;
}@media (max-width: 770.00px) {
      .navbar-light .navbar-nav .nav-link{
        font-size: 1.40rem;
        color: #828282;} }
 @media (max-width: 500.00px) {
      .navbar-light .navbar-nav .nav-link{
         font-size: 1.40rem;
         color: #828282;} }
  @media (max-width: 400.00px) {
      .navbar-light .navbar-nav .nav-link{
        font-size: 1.60rem;
        color: #828282;} }

.navbar-light{
	    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	    box-shadow:  0 1px 3px rgba(50, 50, 50, 0.075);
	    background-color: white;
}

.navbar-light .navbar-nav .nav-link:hover{
	color: #03B229;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	color: #03B229;

}

.dropdown-item{
	color:white;
	background-color: #174FA4;
	box-shadow:  0 1px 3px rgba(50, 50, 50, 0.075);
}

.dropdown-item:hover{
	color:white;
	background-color:#003182;

}

.dropdown-menu{
	color:white;
	background-color: #174FA4;
  font-size:1.2rem;
}@media (max-width: 770.00px) {
      .dropdown-menu{
        color:white;
        background-color: #174FA4;
        font-size:1.4rem;} }
 @media (max-width: 500.00px) {
      .dropdown-menu{
         color:white;
         background-color: #174FA4;
         font-size:1.2rem;} }
  @media (max-width: 400.00px) {
      .dropdown-menu{
       color:white;
       background-color: #174FA4;
       font-size:1.4rem;} }

.dropdown-toggle::after{
	color:#03B229;
}

.active{
	color:#03B229;
}

.navbar-light .navbar-toggler{
	background-color:#174FA4;
}

.carousel-img img{

	min-height: 550px;
	max-height: 550px;
	height: auto;
	width: auto;
	object-fit: cover;
	object-position: 50% 50%;
}

.carousel-caption {
    top: auto;
    bottom: 10%;
    text-align: left;
    background-color: rgba(23, 79, 164, 0.9);
    width: 100%;
    padding-left: 15px;

   }@media (max-width: 450.00px) {
      .carousel-caption h2{
        font-size: 1.5rem;
       } }
    @media (max-width: 350.00px) {
      .carousel-caption h2{
        font-size: 1.4rem;
       } }



.carousel-h4{
	font-size: 1.1rem;
	color: #74C2E1;
	letter-spacing: 5px;
}

#randevu{
	background-color: #03B229;
	color: white;
}

.logo-tuy{

	min-height: 60px;
	max-height: 60px;
	height: auto;
	width: auto;
	object-fit: cover;
}

.section-header h2{
	color:#174FA4;
	font-size: 4.0rem;
	font-weight: 100;
}@media (max-width: 770.00px) {
      .section-header h2{
       color:#174FA4;
       font-size: 3.8rem;
       font-weight: 100;} }
 @media (max-width: 500.00px) {
      .section-header h2{
         color:#174FA4;
         font-size: 3.4rem;
         font-weight: 100;} }
  @media (max-width: 400.00px) {
      .section-header h2{
       color:#174FA4;
         font-size: 3.2rem;
         font-weight: 100;} }

#hakkimizda p{
	border-left: 5px solid #03B229;
}

.hakkimizda-img{
	max-height: 280px;
	height: auto;
	width: auto;
	object-fit: cover;
}

.btn-outline-success{
	color:#03B229;
	border-color: #03B229; 
}

.btn-outline-success:hover{
	border-color: #03B229; 
	background-color:#03B229; 
}

.btn-success{
	background-color: #03B229;
	border-color: #03B229; 
}



/* equal card height */
.row-equal > div[class*='col-'] {
    display: flex;
    flex: 1 0 auto;
}

.row-equal .card2 {
   width: 100%;
}

/* ensure equal card height inside carousel */
.carousel-inner>.row-equal.active, 
.carousel-inner>.row-equal.next, 
.carousel-inner>.row-equal.prev {
    display: flex;
}

/* prevent flicker during transition */
.carousel-inner>.row-equal.active.left, 
.carousel-inner>.row-equal.active.right {
    opacity: 0.5;
    display: flex;
}


/* control image height */
.card-img-top-250 {
    max-height: 250px;
    overflow:hidden;
}

@media (max-width: @screen-xs) {
    body{font-size: 10px;}
}

@media (max-width: @screen-sm) {
    body{font-size: 14px;}
}


h5{
    font-size: 2.5em;
    font-weight: 300;
}


/*footer*/
/*.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#002C54; min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#CCC; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a{color:#03B229;}
.footer_ul2_amrc li a:hover {color:white; text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:white; border:1px solid white; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}



ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #174FA4;
}
*/
.map-container-5{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.map-container-5 iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

/*hikaye.html*/
header.masthead {
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead .intro-text {
  padding-top: 150px;
  padding-bottom: 100px;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 2.0;
  line-height: 22px;
  margin-bottom: 25px;
  color: #74C2E1;
  letter-spacing: 5px;
}

header.masthead .intro-text .intro-heading {
  font-size: 4.0rem;
  font-weight: 300;
  line-height: 50px;
  margin-bottom: 25px;
}@media (max-width: 768px) {
  header.masthead .intro-text .intro-heading {
  font-size: 3.0rem;
  font-weight: 300;
  line-height: 50px;
  margin-bottom: 25px;
}
}

@media (min-width: 768px) {
  header.masthead .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
  header.masthead .intro-text .intro-lead-in {
    font-size: 2.0rem;
    line-height: 40px;
    margin-bottom: 25px;
    color: #74C2E1;
	letter-spacing: 5px;
  }
  header.masthead .intro-text .intro-heading {
    font-size: 4.0rem;
    font-weight: 300;
    line-height: 75px;
    margin-bottom: 50px;
  }
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: Transparent;
  background-repeat:no-repeat;
  border: none;
  cursor:pointer;
  overflow: hidden;
  outline:none;
  color: #174FA4;
}

#myBtn:hover {
	background-color: Transparent;
	color: #555;	

}

.article-text h3{
	color: #174FA4;
	font-weight: 300;
}

.yazilar-heading{
	color: #174FA4 ;
}

.yazilar-image{
	height: 300px;
	width: 700px;
	position: center center;
	object-fit: cover;
}

.yazilar {
	font-size: 1.5rem;
	color: #03B229;
}



/*******************************DROPDOWN ANIMATION******************************/

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

/**********************DROPDOWN ANIMATION ENDS**************************/


/****************************NAVBAR TOGGLER********************************/


.navbar-toggler {
    padding: .25rem .75rem;
    margin: 1.0rem 1.0rem;
    font-size: 1.6rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}@media (max-width: 770.00px) {
      .navbar-toggler{
        padding: .25rem .75rem;
        font-size: 1.60rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem; } }
 @media (max-width: 500.00px) {
      .navbar-toggler{
         padding: .25rem .75rem;
        font-size: 1.6rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem; } }
  @media (max-width: 400.00px) {
      .navbar-toggler{
        padding: .25rem .75rem;
        font-size: 1.8rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem; } }


.toggle-style {
  color:#fff; 
  font-size:36px;
}@media (max-width: 770.00px) {
      .toggle-style{
         color:#fff; 
         font-size:36px; } }
 @media (max-width: 500.00px) {
      .toggle-style{
         color:#fff; 
         font-size:34px; } }
  @media (max-width: 400.00px) {
      .toggle-style{
         color:#fff; 
         font-size:38px; } }

/*************************NAVBAR TOGGLER ENDS*********************************/



/******************QUICK ENQUIRY SIDE BUTTON + POP UP************************/

#popup1{
  z-index: 99 !important;
 
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 30px auto;
  padding: 15px;
  border-radius: 5px;
  width: 49%;
  position: absolute;
  left: 35%;
  /* transition: all 5s ease-in-out; */
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: 'Josefin Sans', sans-serif;
}
.popup .close {
  position: absolute;
  top: 35px;
  left: 25px;
  background: #fff;
  transition: all 200ms;
  font-size: 50px;
  font-weight: bold;
  text-decoration: none;
  color: #174FA4;
  padding: 0px 5px;
}
.search {
  position: absolute;
  top: 19px;
  left: 45%;
  /* background: #ce00ff; */
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  padding: 0px 5px;
}

.popup .close:hover {
  color: #174FA4;
}

.div1 {
  width: 50%;
  padding: 20px;
  /* float: left; */
  height: auto;
  background:#fff;
  border-radius: 25px;
}


.content h3 { text-align: center;
    margin: 15px 0 -1px 0;
    color: #174FA4;
}
@media screen and (max-width: 1024px) {
.box {
  width: 70%;
}
.popup {
  width: 70%;
  left:20%;
}
.div1 {
  width: 70%;
  padding: 20px;
  float: left;
}

}

/* sticky button */ 
  
#feedback1 {
    height: 0px;
    width: 85px;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 1000;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#feedback1 a {
  display: block;
  background: no-repeat;
  height: 82px;
  width: 155px; 
  color: #fff;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;

}
#feedback1 a:hover {
  background:url(pc-over.png) no-repeat;
}

#feedback {
  height: 0px;
  width: 85px;
  position: fixed;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  right: 0;
  top: 40%;
  z-index: 99 !important;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#feedback a {
  display: block;
  background:#03B229;
  height: 42px;
  padding-top: 10px;
  width: 125px;
  text-align: center;
  color: #fff;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}
#feedback a:hover {
  background:#174FA4;
}

/* enquiry form */  
    
#quickenquire input[type=text], input[type=email], textarea, select {
  width: 100%;
  padding: 5px 15px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}


#quickenquire label {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0px!important;
  margin: 0px!important;
}
#quickenquire  input[type=submit] {
    width: 100%;
    background-color: #03B229;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 7px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#quickenquire  input[type=submit]:hover {
    background-color: #218838;
}
/**************************************end of quick enquiry side button + pop up*******************************************/

a:link, a:visited, a:hover{
  text-decoration: none;
}

/***********************************************************************************************************************
**********************************************************************************************************************
**********************************************************************************************************************
**********************************************************************************************************************
*****************************************CARDS SERVICES***************************************************************
**********************************************************************************************************************
**********************************************************************************************************************
**********************************************************************************************************************
**********************************************************************************************************************/

@import url('https://fonts.googleapis.com/css?family=Heebo:400,700|Open+Sans:400,700');

:root {
  --color: #3c3163;
  --transition-time: 0.5s;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  min-height: 100vh;
  font-family: 'Josefin Sans', sans-serif;
  background: #fafafa;
}

a {
  color: inherit;
}

.cards-wrapper {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 4rem;
  padding: 4rem;
  margin: 0 auto;
  width: max-content;
}

.card-service {
  font-family: 'Josefin Sans', sans-serif;
  --bg-filter-opacity: 0.5;
  background-image: linear-gradient(rgba(0,0,0,var(--bg-filter-opacity)),rgba(0,0,0,var(--bg-filter-opacity))), var(--bg-img);
  height: 20em;
  width: 15em;
  font-size: 1.5em;
  color: white;
  border-radius: 1em;
  padding: 1em;
  /*margin: 2em;*/
  display: flex;
  align-items: flex-end;
  background-size: cover;
  background-position: center;
  
  transition: all, var(--transition-time);
  position: relative;
  overflow: hidden;
  border: 10px solid #ccc;
  text-decoration: none;
}

.card-service:hover {
  transform: rotate(0);
}

.card-service h1 {
  color:#174FA4;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.2em;
}

.card-service p {
  font-size: 0.75em;
 font-family: 'Josefin Sans', sans-serif;
  margin-top: 0.5em;
  line-height: 2em;
}

.card-service .tags {
  display: flex;
}

.card-service .tags .tag {
  font-size: 0.75em;
  background: rgba(255,255,255,0.5);
  border-radius: 0.3rem;
  padding: 0 0.5em;
  margin-right: 0.5em;
  line-height: 1.5em;
  transition: all, var(--transition-time);
}

.card-service:hover .tags .tag {
  background: #174FA4;
  color: white;
}

.card-service .date {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.75em;
  padding: 1em;
  line-height: 1em;
  opacity: .8;
}

.card-service:before, .card-service:after {
  content: '';
  transform: scale(0);
  transform-origin: top left;
  border-radius: 50%;
  position: absolute;
  left: -50%;
  top: -50%;
  z-index: -5;
  transition: all, var(--transition-time);
  transition-timing-function: ease-in-out;
}

.card-service:before {
  background: #ddd;
  width: 250%;
  height: 250%;
}

.card-service:after {
  background: white;
  width: 200%;
  height: 200%;
}

.card-service:hover {
  color: #174FA4;
}

.card-service:hover:before, .card-service:hover:after {
  transform: scale(1);
}

.card-grid-space .num {
  font-size: 3em;
  margin-bottom: 1.2rem;
  margin-left: 1rem;
}

.info {
  font-size: 1.2em;
  display: flex;
  padding: 1em 3em;
  height: 3em;
}

.info img {
  height: 3em;
  margin-right: 0.5em;
}

.info h1 {
  font-size: 1em;
  font-weight: normal;
}

/* MEDIA QUERIES */
@media screen and (max-width: 1285px) {
  .cards-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 900px) {
  .cards-wrapper {
    grid-template-columns: 1fr;
  }
  .info {
    justify-content: center;
  }
  .card-grid-space .num {
    /margin-left: 0;
    /text-align: center;
  }
}

@media screen and (max-width: 500px) {
  .cards-wrapper {
    padding: 4rem 2rem;
  }
  .card-service {
    max-width: calc(100vw - 4rem);
  }
}

@media screen and (max-width: 450px) {
  .info {
    display: block;
    text-align: center;
  }
  .info h1 {
    margin: 0;
  }
}


/*#########################FOOTER####################*/

footer {
  background: #002C54;
  color: #fafafa;
  padding-top: 10px;
}

footer a {
  color: #aaa;
}

footer a:hover {
  color: #dbe5ef;
}

footer h3 {
 color: #ebf5fb;
  letter-spacing: 1px;
  margin: 30px 0 20px;
}

footer .three-column {
 overflow: hidden;
}

footer .three-column li{
 width: 33.3333%;
  float: left;
  padding: 5px 0;
}

footer .socila-list {
  overflow: hidden;
  margin: 20px 0 10px;
}

footer .socila-list li {
  float: left;
  margin-right: 3px;
  opacity: 0.7;
  overflow: hidden;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}

footer .socila-list li:hover {
  opacity: 1;
}

footer .img-thumbnail {
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid #002c54;
  margin-bottom: 5px;
}

footer .copyright {
  padding: 15px 0;
  background: #ebf5fb;
  margin-top: 20px;
  font-size: 15px;
}

footer .copyright span {
  color: #002c54;
}




/*#################BLOG#######################*/

.card-img {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.card-title {
  margin-bottom: 0.3rem;
}

.card-title{
  color: #174fa4 !important;
}

.cat {
  display: inline-block;
  margin-bottom: 1rem;
}

.fa-users {
  margin-left: 1rem;
}

.card-footer {
  font-size: 0.8rem;
}

/*#######################READ MORE TOGGLE ###############################*/
.morecontent span {
    display: none;
}
.morelink {
    display: block;
}

/*#######################READ MORE TOGGLE ENDS ###############################*/


#iletisim p, #iletisim li{
  color:#002C54;
}









/*#########################Hizmetlerimiz SON###############################*/

.wrimagecard{ 
  margin-top: 0;
    margin-bottom: 1.5rem;
    text-align: left;
    position: relative;
    background: #fff;
    box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.15);
    border-radius: 4px;
    transition: all 0.3s ease;
}
.wrimagecard .fa{
  position: relative;
    font-size: 70px;
}
.wrimagecard-topimage_header{
padding: 20px;
}
a.wrimagecard:hover, .wrimagecard-topimage:hover {
    box-shadow: 2px 4px 8px 0px rgba(46,61,73,0.2);
}
.wrimagecard-topimage a {
    width: 100%;
    height: 100%;
    display: block;
}
.wrimagecard-topimage_title {
    padding: 20px 24px;
    height: 80px;
    padding-bottom: 0.75rem;
    position: relative;
}
.wrimagecard-topimage a {
    border-bottom: none;
    text-decoration: none;
    color: #174fa4;
    transition: color 0.3s ease;
}

/*#################Hizmetlerimiz ENDS#########################*/



/*########################AUTHOR CARD##########################*/
.footer_author_tag{
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.footer_author_image{
    width: 56px;
    height: 56px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: content-box;
    border: 2px solid rgba(0,0,0,0);
    border-radius: 49.9%;
}

.author_card_contents{
    padding-left: 4px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    overflow: hidden;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.author_card_name{
   margin-bottom: 0;
}

.author_card_title{
  margin-bottom: 0;
}


/*########################AUTHOR CARD ENDS##########################*/


/*VIDEO WRAPPER*/
.videoWrapper {
  position: relative;
  padding-bottom: 36.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 500px;
}




/*##########################################################
##########################tesT BASLİK#########################*/

.test-baslik{
  font-size: 1.8rem;
  color:#002c54;
}



/*###############################BLOG PAGE####################################*/
.blog-title{
  color:#174fa4;
}



/*###############################BLOG PAGE####################################*/




/*######################SOCIAL MEDIA BUTTONS#####################*/

.social-network a.icoInstagram, .social-network a.icoLinkedin{
  background-color: #efba6c;
}
.social-network a.icoInstagram:hover {
  background-color: #8a3ab9;
}

.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}

.social-network a.icoInstagram:hover i,
.social-network a.icoLinkedin:hover i {
  color: #fff;
}

.social-network a.socialIcon:hover,
.socialHoverClass {
  color: #44BCDD;
}

.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0 auto 0 auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
  font-size: 50px;
}

.social-circle li i {
  margin: 0;
  line-height: 30px;
  text-align: center;
}

.social-circle li a:hover i,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

.social-circle i {
  color: #ebf5fb;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

.social-network a {
  background-color: #F9F9F9;
}

/*####################################################*/




.search-form {
  background: #f7f7f7;
  padding: 10px; }
  .search-form .form-group {
    position: relative; }
    .search-form .form-group input {
      padding-right: 50px; }
  .search-form .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

    .ekibimiz_ad{
      color: #174FA4;
    }



    .danisan-one, .danisan-one footer{
      background-color: #fafafa;
      color: #174fa4;
    }

    .danisan-two, .danisan-two footer{
      background-color: #174fa4;
      color: #fafafa;
    }

    .danisan-one .fa-quote-right{
      color: #174fa4;
    }

    .danisan-two .fa-quote-right{
      color: #03B229;
    }

    .danisan-three, .danisan-three footer{
      background-color: #fafafa;
      color: #174fa4;
    }

    .danisan-three .fa-quote-right{
      color: #03B229;
    }


.urunlerimiz-image{
  height: 400px;
  width: 275px;
  position: center center;
  object-fit: cover;
}

.urun-sub-header{
  font-size: 1.45rem;
  color: #174fa4;
  font-weight: 500;
}


.btn-navy{
  background-color: #195dc5;
  border-color: #195dc5;
  color: white;
}

.btn-navy:hover{
  background-color: #174fa4;
  border-color: #174fa4;
  color: white;
}
